Debian Bug report logs - #636983
ITP: rivet -- Robust Independent Validation of Experiment and Theory

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 15:03:06 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version rivet/1.8.0-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636983; Package wnpp. (Sun, 07 Aug 2011 15:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 15:03:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: rivet -- Robust Independent Validation of Experiment and Theory
Date: Sun, 7 Aug 2011 22:59:07 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : rivet
  Version         : 1.6.0
  Upstream Author : Leif Lonnblad <Leif.Lonnblad@thep.lu.se>
                    Andy Buckley <andy.buckley@durham.ac.uk>
                    Jon Butterworth <J.Butterworth@ucl.ac.uk>
* URL             : http://projects.hepforge.org/rivet/
* License         : GPL-2
  Programming Lang: C++
  Description     : Robust Independent Validation of Experiment and Theory

Rivet is a toolkit for validation of Monte Carlo event
generators. Using a computationally efficient model for observable
computations, Rivet provides a set of experimental analyses useful for
generator sanity checks, as well as a convenient infrastructure for
adding your own analysis.

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 08 Jun 2012 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 09 Jun 2012 09:44:54 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 09 Jun 2012 09:45:01 GMT) Full text and rfc822 format available.

Message #12 received at 636983-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636983-close@bugs.debian.org
Subject: Bug#636983: fixed in rivet 1.8.0-1
Date: Sat, 09 Jun 2012 09:37:17 +0000
Source: rivet
Source-Version: 1.8.0-1

We believe that the bug you reported is fixed in the latest version of
rivet, which is due to be installed in the Debian FTP archive:

librivet-dev_1.8.0-1_amd64.deb
  to main/r/rivet/librivet-dev_1.8.0-1_amd64.deb
librivet11_1.8.0-1_amd64.deb
  to main/r/rivet/librivet11_1.8.0-1_amd64.deb
python-rivet_1.8.0-1_amd64.deb
  to main/r/rivet/python-rivet_1.8.0-1_amd64.deb
rivet-plugins-data_1.8.0-1_all.deb
  to main/r/rivet/rivet-plugins-data_1.8.0-1_all.deb
rivet-plugins-dev_1.8.0-1_all.deb
  to main/r/rivet/rivet-plugins-dev_1.8.0-1_all.deb
rivet-plugins-doc_1.8.0-1_all.deb
  to main/r/rivet/rivet-plugins-doc_1.8.0-1_all.deb
rivet-plugins_1.8.0-1_amd64.deb
  to main/r/rivet/rivet-plugins_1.8.0-1_amd64.deb
rivet-reference_1.8.0-1_all.deb
  to main/r/rivet/rivet-reference_1.8.0-1_all.deb
rivet-root-converter_1.8.0-1_all.deb
  to main/r/rivet/rivet-root-converter_1.8.0-1_all.deb
rivet-user-manual_1.8.0-1_all.deb
  to main/r/rivet/rivet-user-manual_1.8.0-1_all.deb
rivet_1.8.0-1.debian.tar.gz
  to main/r/rivet/rivet_1.8.0-1.debian.tar.gz
rivet_1.8.0-1.dsc
  to main/r/rivet/rivet_1.8.0-1.dsc
rivet_1.8.0-1_all.deb
  to main/r/rivet/rivet_1.8.0-1_all.deb
rivet_1.8.0.orig.tar.gz
  to main/r/rivet/rivet_1.8.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636983@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated rivet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Jun 2012 00:23:54 +0800
Source: rivet
Binary: rivet rivet-user-manual rivet-reference rivet-plugins rivet-plugins-dev rivet-plugins-doc rivet-plugins-data librivet11 librivet-dev rivet-root-converter python-rivet
Architecture: source amd64 all
Version: 1.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 librivet-dev - Development files of Rivet
 librivet11 - Run-time library of Rivet
 python-rivet - Python bindings of Rivet
 rivet      - Robust Independent Validation of Experiment and Theory
 rivet-plugins - Analysis plugins of Rivet
 rivet-plugins-data - Data files of Rivet analysis plugins
 rivet-plugins-dev - Template generator of Rivet analysis plugin
 rivet-plugins-doc - HTML documentation for Rivet analysis plugins
 rivet-reference - Rivet code reference
 rivet-root-converter - Rivet and ROOT file format converter
 rivet-user-manual - Rivet User Manual
Closes: 636983
Changes: 
 rivet (1.8.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #636983)
Checksums-Sha1: 
 909eba1b4c1b047f9443fe459abcdf2cc929b5f6 2085 rivet_1.8.0-1.dsc
 31d435a42dbd5dea9aee9ca2d4240e6820d71e85 3327388 rivet_1.8.0.orig.tar.gz
 54a74bf0c02e113ed78650937bda4994996d8833 17269 rivet_1.8.0-1.debian.tar.gz
 5dd4dcced0a31a73b2427731d0f77f50d2d822ef 1298778 rivet-plugins_1.8.0-1_amd64.deb
 0f468fe6e4bdf1722825e51d0492925bf43553a9 530160 librivet11_1.8.0-1_amd64.deb
 da8b20fe196d66a35a8da1bc1e74efc8f42e71ec 199400 librivet-dev_1.8.0-1_amd64.deb
 323d7ca50ac409a0f0452c0cd0d02e0ae76bcdce 176732 python-rivet_1.8.0-1_amd64.deb
 9428db8cde0dae9ea4b8175139d245cce5aa7629 109598 rivet_1.8.0-1_all.deb
 98311c3ec0d2b959f68b9091b968497c9d1b11cd 718348 rivet-user-manual_1.8.0-1_all.deb
 6752a8de60f64e080ab8f6ca79e04573d12ad36c 1003520 rivet-reference_1.8.0-1_all.deb
 8f9d33faa974ab126e12d97fcfd6c90cb8fd7dbe 52494 rivet-plugins-dev_1.8.0-1_all.deb
 dfab9fdc31781072756dfa14bd375181fc58c26d 76312 rivet-plugins-doc_1.8.0-1_all.deb
 26c4d95b04ca9e42ed61f4e8078cf85a4daedd80 1143864 rivet-plugins-data_1.8.0-1_all.deb
 d934ead218bd106642b778701460737e737604cb 52784 rivet-root-converter_1.8.0-1_all.deb
Checksums-Sha256: 
 97ac034e606fbbf8f2ddc69474a0dfb1ff32306152a14d72fcfc20d21c19b859 2085 rivet_1.8.0-1.dsc
 1017046756193011e6f9629e75197ece1855b28a51c47573e8a17da44eb74bba 3327388 rivet_1.8.0.orig.tar.gz
 ac4a846a781f857be88d56a97b6ada6a0719139d7fddab9a500543bb39412786 17269 rivet_1.8.0-1.debian.tar.gz
 f372460c9051deb25fc2629e084cc315c508fa7a7f4dd03dc610b21e88996510 1298778 rivet-plugins_1.8.0-1_amd64.deb
 c6d390713d325cd91c8200c425ecd953d400091dfd66167ae47bcd179e0ccebc 530160 librivet11_1.8.0-1_amd64.deb
 8a9fb8f8c79651c3562702560f88730f5487917277492a9354c6b9f866e838b9 199400 librivet-dev_1.8.0-1_amd64.deb
 1941936ef017872ac1bddd66270d3babb55234373c46b03cb7b84324758d7874 176732 python-rivet_1.8.0-1_amd64.deb
 3b664e1be4717c6e3a7e5a26e979f1c4494b0964ee08a974f6255f7e8e459a0e 109598 rivet_1.8.0-1_all.deb
 53a76b2adf4e05be6a29cdd08efcf993f272a95fd853aa9500603ba3518ff785 718348 rivet-user-manual_1.8.0-1_all.deb
 c16c26e5c2d668c8f230e93dfadeba8fd026319be48bab11e9e852bd342b6672 1003520 rivet-reference_1.8.0-1_all.deb
 e7ed848c0bd61ed45d13513db25d7e1e4b72c0949479437f7b9a0255da5ff1cb 52494 rivet-plugins-dev_1.8.0-1_all.deb
 08379a1e0ab42378816cc811174e5cbb29ba13567a4447fb1fc278719e4f5774 76312 rivet-plugins-doc_1.8.0-1_all.deb
 105c455199c01359ac1a55e12df606b1efc8d80cb6353dc7cb9df3c13a0323f4 1143864 rivet-plugins-data_1.8.0-1_all.deb
 6687b5e9b4f883ce48359ef6fba3ee0b9dee18147527fe4b9a5aa2ba95ada59a 52784 rivet-root-converter_1.8.0-1_all.deb
Files: 
 ca75bc533f59b9631d2e25d269c40da1 2085 science optional rivet_1.8.0-1.dsc
 32b187db67ef381ac59cb85ab607c54a 3327388 science optional rivet_1.8.0.orig.tar.gz
 98c41ebda67320f281e2f282eb1b25cb 17269 science optional rivet_1.8.0-1.debian.tar.gz
 517ef13a0c9da9b227489e453deef397 1298778 science optional rivet-plugins_1.8.0-1_amd64.deb
 da12d7e292dfe364a2779399a07afb5d 530160 libs optional librivet11_1.8.0-1_amd64.deb
 f2af2f7b3ae588ecc9fd44783e83c891 199400 libdevel optional librivet-dev_1.8.0-1_amd64.deb
 692c099ff4f0cae11a34dd8bb2479eea 176732 python optional python-rivet_1.8.0-1_amd64.deb
 93ded800f4d2e2139dcea5f854f65ad5 109598 science optional rivet_1.8.0-1_all.deb
 b93265e1df6b228e2b474758663b8961 718348 doc optional rivet-user-manual_1.8.0-1_all.deb
 f9d0f5dd240b930bd6b3182385277728 1003520 doc optional rivet-reference_1.8.0-1_all.deb
 ebce27b7c29f2c87008d6d39f151c317 52494 science optional rivet-plugins-dev_1.8.0-1_all.deb
 c66b08015ba4053b1dac37cd09638dec 76312 doc optional rivet-plugins-doc_1.8.0-1_all.deb
 0a6e24e0f4415b62dd5dfb41ad91b816 1143864 science optional rivet-plugins-data_1.8.0-1_all.deb
 9f9c3437fdea81c3f1fedeba9d866dd3 52784 science optional rivet-root-converter_1.8.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/RoowACgkQiOXXM92JlhCbhQCfXNn3Hja+++cpL4hTA4ApO47t
um0AoIScC3falGb2hT339Ks9h0CPODBd
=RGRH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 08:01:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:52:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.